﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers
@using DataTables.AspNetCore.Mvc
@{
    ViewData["Title"] = "Index";
}

<style>
    .centerbox .cardbtn {
        width: 330px;
        margin-left: 10px;
    }

    a:hover {
        color: white;
        cursor: pointer;
    }
    .centerbox{
        height:38vh;
    }
</style>
<section>
    <div class="right_section">
        <div class="pb-2 mt-3 mb-2 border-bottom box_title pl-4">
            Master
        </div>
        <div class="col-lg-12 col-md-8 col-sm-8 col-xs-8">
            <div class="right_panel">
                <div class="right_content">
                    <div class="centerbox">
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/Master/Domain/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/Organization.png" />
                                    </div>
                                    <div class="cardbtntext">Sub Domain</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/Master/ThreatType/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/FunctionProcess.png" />
                                    </div>
                                    <div class="cardbtntext">Threat Type</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/Master/Threat/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/AssignControls.png" />
                                    </div>
                                    <div class="cardbtntext">Threat</div>
                                </div>
                            </a>
                        </div>
                    </div>
                    <div class="centerbox">
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/Master/InternationalStandard/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/GenerateRCM.png" />
                                    </div>
                                    <div class="cardbtntext">Standards and Frameworks</div>
                                </div>
                            </a>
                        </div>
                        <div class="cardbtn">
                            <a href="#" onclick="Active(this); $.get('/Master/DomainThreatMapping/Index', function (res) { $('#ajaxresult').html(res) });">
                                <div class="cardbtnIn">
                                    <div class="cardbtnimg">
                                        <img src="~/Image/CreateOrganogram/FunctionProcess.png" />
                                    </div>
                                    <div class="cardbtntext">Domain Threat Mapping</div>
                                </div>
                            </a>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
</section>
